<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#AEFFFFFF" />

    <stroke
        android:width="2px"
        android:color="#FFFFFF" />

    <corners
        android:bottomLeftRadius="14dp"
        android:bottomRightRadius="14dp"
        android:radius="14dp"
        android:topLeftRadius="14dp"
        android:topRightRadius="14dp" />


</shape>